body
{	background-color: #80c12d; 
	background-image: url('/graphics/5ck290.png');
	background-repeat: repeat-x;
	margin: 0 auto;
	padding: 0 0;
	text-align: center; /* IE 5.x */
	font-size: 100%;
}

#container
{	position: relative;
	min-width: 1100px;
	max-width: 1100px;
	width:expression(document.body.clientWidth < 1100? "1100px" : document.body.clientWidth > 1100? "1100px" : "auto");
	margin: 0 auto;
}

#contents
{	position: relative;
	width: 1100px; /* IE 5.x */
	width/**/:/**/ 1058px;
	height: 100%;
	margin: 0 auto;
	border-left: 1px solid #006400;
	border-right: 1px solid #006400;
	padding:0 20px 20px;
	background-color:#ffffc5;
	text-align:center;
	font-family: verdana, Arial, Helvetica, sans-serif;
}

h2,h3,h4		{font-family: verdana, Arial, Helvetica, sans-serif;
				color: #006400; text-align: center; }
h2			{line-height:0.8; }

p			{font-size: 100%; font-family: verdana, Arial, Helvetica, sans-serif;
				color: #006400; }
p.p3     		{font-size: 70%; font-family: verdana, Arial, Helvetica, sans-serif; 
				color: #006400; text-align: center; }
/*
p.p1			{font-size: 100%; font-family: verdana, Arial, Helvetica, sans-serif;
				color: #006400; }
p.p2    	 	{font-size: 90%;  font-family: verdana, Arial, Helvetica, sans-serif; 
				color: #006400; text-align: justify; margin-left: 10px; margin-right: 10px; }
p.foot		{font-size: 75%;  font-family: verdana, Arial, Helvetica, sans-serif;
				color: #006400; }
*/

ol      		{margin:0px; padding:0px; list-style: decimal outside; }
li      		{font-size: 90%; font-family: verdana, Arial, Helvetica, sans-serif; 
				color: #006400; margin-left:30px; margin-right:30px; text-align: justify; }

.click2		{font-size: 75%; text-align: center; }

.center 		{text-align: center; }
.left		{text-align: left; }
.right 		{text-align: right; }
.justify	{text-align: justify; }

.text90		{font-size: 90%; }
.text80		{font-size: 80%; }
.text75		{font-size: 0.75em; }
.text70		{font-size: 70%; }
.text60		{font-size: 60%; }

.margin10	{margin-left: 10px; margin-right: 10px; }
.margin30	{margin-left: 30px; margin-right: 30px; }
.margin40	{margin-left: 40px; margin-right: 40px; }

a 			{color: #006400; background-color: transparent; text-decoration: none; }
a:hover		{color: #ffffc5; background-color: #006400; }

a.und			{color: #006400; background-color: #ffffc5; text-decoration: underline; }
a.und:hover		{color: #ffffc5; background-color: #006400; }

a.undw			{color: #006400; background-color: #ffffff; text-decoration: underline; }
a.undw:hover	{color: #ffffff; background-color: #006400; }

a.image			{color: #006400; background-color: #ffffc5; text-decoration: none; }
a.image:hover	{color: #006400; background-color: #ffffc5; }

#thumb1 a		{color: #006400; background-color: #ffffc5; text-decoration: none; }
#thumb1 a:hover	{color: #006400; background-color: #ffffc5; }

a.buttonhome		{background-color: transparent; text-decoration: none; position:fixed; bottom:35px; left:10px; }
a.buttonhome:hover	{background-color: transparent; text-decoration: none; }
a.buttontop			{background-color: transparent; text-decoration: none; position:fixed; bottom:35px; right:10px; }
a.buttontop:hover	{background-color: transparent; text-decoration: none; }

img			{border:none; }

img.logo	{width:300px; height:90px; padding:5px 30px 0 40px; float:left; }
img.logohdr	{width:599px; height:90px; padding:5px 30px 0; }

.photocontain	{padding-right:30px; float:right;}
.photo			{padding-bottom: 2px; }
.photocaption	{font:75% verdana, Arial, Helvetica, sans-serif;
					color:#006400; text-align:center;}

.prev 		{float:left; border:none; vertical-align:middle; }
.next 		{float:right; border:none; vertical-align:middle; }

hr			{color: #006400; height: 1px; }

table, tr, td	{font-family: verdana, Arial, Helvetica, sans-serif; color: #006400; text-align: center; }
table		{margin-left: auto; margin-right: auto; }
colgroup		{color: #006400; }


table.menu, th.menu, td.menu
{
font-family: verdana, Arial, Helvetica, sans-serif;
color: #006400;
border-style: solid;
border-color: #006400;
text-align: center;
}
.menu a			{display: block; color: #006400; background-color: #ffffc5; text-decoration: none; }
.menu a:hover	{color: #ffffc5; background-color: #006400; }

/* outer table for stallions info */
#s1table 
{
margin: 0px auto 20px;
border-collapse: collapse;
}
#s1table table, #s1table td
{
font-family: verdana, Arial, Helvetica, sans-serif;
color: #006400;
border: 0px solid #006400;
padding: 0;
text-align: center;
vertical-align: top;
}
#s1table td.click1
{
font-size: 75%;
text-align: left;
vertical-align: bottom;
}

/* inner table for stallions info */
#s2table 
{
margin: 25px auto 0px;
border-collapse: collapse;
padding: 0;
}
#s2table table, #s2table td
{
font-family: verdana, Arial, Helvetica, sans-serif;
color: #006400;
border: 0px solid #006400;
text-align: left;
vertical-align: top;
}
#s2table td
{
padding: 3px;
}

/* table for thumbnail photos */
#thumbs 
{
margin: 0 auto 0;
border-collapse: collapse;
}
#thumbs table, #thumbs td
{
font-family: verdana, Arial, Helvetica, sans-serif;
font-size: 60%; 
color: #006400;
border: 0px solid #006400;
padding: 0;
text-align: center;
vertical-align: top;
}
#thumbs td
{
padding-bottom: 10px;
}
#thumbs a:hover	{color: #006400; background-color: #ffffc5; }
#thumbs a.thumbtitle			{color: #006400; background-color: #ffffc5; text-decoration: none; line-height: 1.5; }
#thumbs a.thumbtitle:hover 	{color: #ffffc5; background-color: #006400; }

div.nophoto
{
width: 148px;
height: 108px;
margin: 0 auto;
padding: 5px;
border: 1px solid #80c12d;
}

/* navigation container */
#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

/* navigation bar */
table.navbar
{
width:100%;
height:34px;
margin:5px 0;
padding:0;
color:#005000 ;
border:1px solid  #80c12d ;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
font-size:0.85em ;
text-align:center ;
}

/* navigation links */
/* ul.linklist {display: none !important;} */
ul.linklist li {list-style-type:none; width:auto; line-height:26px; display:inline; margin-top:0;}
ul.linklist li a img {vertical-align:middle;}
ul.linklist:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
ul.navlinks {font-weight: bold; text-align:center; margin-top:0;}
ul.navlinks a {color:#56790b; font-weight:bold; background-color:transparent;}
ul.navlinks li {padding:4px 6px;
border:1px solid #78b52b;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px; margin:0; background-image:url(graphics/20tqe6a.png); background-repeat:repeat-x;}
ul.navlinks li:hover {background-image:url(graphics/vcwghk.png); background-repeat:repeat-x;}
ul.navlinks li:hover a {color:#d0fb74; background-color:transparent;}

/* facebook share button */
div.fb-share-button
{
width: 106px;
height: 21px;
vertical-align: middle;
}
div.fb-like
/* green bar header */
{
width: 106px;
height: 21px;
vertical-align: middle;
}

#aheader
{
width: 100% ;
height: 34px;
margin: 0px auto ;
padding: 0px ;
color: #005000 ;
background-color: #80c12d ;
-moz-border-radius : 6px;
-webkit-border-radius : 6px;
border-radius : 6px;
font-family: verdana, Arial, Helvetica, sans-serif ;
text-align: center ;
}
#aheader .acenter
{
width: 500px;
margin: 0 auto;
padding-top: 5px; 
}
#aheader h2		{margin-top:0; padding-top: 2px; }

div.hdrphoto{
margin:5px 0;
}
img.hdrphoto{
width:auto;
margin:0;
border:1px solid #80c12d;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
}
.caption{
padding-top: 1px;
font-size:0.6em;
font-style:italic;
color:#006400;
text-align:center;
}

/* green bar footer */
#footer
{
width: 100% ;
height: 34px;
margin: 0px ;
padding: 0px ;
color: #005000 ;
background-color: #80c12d ;
-moz-border-radius : 6px;
-webkit-border-radius : 6px;
border-radius : 6px;
font-family: verdana, Arial, Helvetica, sans-serif ;
font-size: 75% ;
text-align: center ;
}
#footer div.fleft
{
float: left ;
width: 300px ;
padding: 10px 0 0 30px;
text-align: left ;
}
#footer div.fright
{
float: right ;
width: 300px ;
padding: 10px 30px 0 0 ;
text-align: right ;
}
#footer .pad5	{padding-top: 5px; }
#footer .pad10	{padding-top: 10px; }
#footer a 		{color: #005000; background-color: #80c12d; text-decoration: none; }
#footer a:hover	{color: #ffffc5; background-color: #80c12d; text-decoration: none; }

.text-align
{
clear:both;
}

.statcounter			{border:0;}
a.statcounter			{color: #006400; background-color: #ffffc5; text-decoration: none; }
a.statcounter:hover		{color: #006400; background-color: #ffffc5; text-decoration: none; }

